{ mkDerivation, base, bytestring, Chart, Chart-diagrams, containers
, Glob, lens, optparse-applicative, pandoc, stdenv, system-filepath
, text
}:
mkDerivation {
  pname = "wordchoice";
  version = "0.1.0.5";
  src = ./.;
  isLibrary = true;
  isExecutable = true;
  libraryHaskellDepends = [
    base bytestring Chart Chart-diagrams containers Glob lens
    optparse-applicative pandoc system-filepath text
  ];
  executableHaskellDepends = [ base ];
  testHaskellDepends = [ base ];
  homepage = "https://github.com/githubuser/wordchoice#readme";
  description = "Get word counts and distributions";
  license = stdenv.lib.licenses.bsd3;
}
